Bug 68049 - logrotate.mgetty does not handle some log files
logrotate.mgetty does not handle some log files
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mgetty (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-05 16:13 EDT by giulioo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 22:14:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulioo 2002-07-05 16:13:19 EDT
Description of problem:
If you use the callback binary, 2 more log files (not catched by
"/var/log/mgetty.log.tty*") are used:
1) /var/log/mgetty.log.unknown
2) /var/log/mgetty.log.callback

Examples:
1) /var/log/mgetty.log.unknown
07/05 21:36:57  using stdin for dial out, tty=/dev/ttyS0
07/05 21:36:57  logging continues in file /var/log/mgetty.log.callback

2) /var/log/mgetty.log.callback
07/05 21:36:57  detaching from ctty...
07/05 21:36:58   delaying 21 seconds
07/05 21:37:19   cbfd: search ttys '/dev/ttyS0'
...
...


Version-Release number of selected component (if applicable):
1.1.28-6

How reproducible:
Always

Steps to Reproduce:
1. Use mgetty's /usr/sbin/callback
Comment 1 Nalin Dahyabhai 2002-08-13 22:14:40 EDT
This should be fixed in 1.1.28-7 and later.  Thanks!
Comment 2 Jay Turner 2002-08-21 16:08:37 EDT
Fix confirmed with mgetty-1.1.28-7.

Note You need to log in before you can comment on or make changes to this bug.